@media (max-width:1170px){
/*.w-change{width:1084px;}*/
.w-change{width:980px;}
.col-big-left{/*width:754px; van la 660*/}

.noibat-list, .moinhat-list, .xemnhieu-list, .cate-small-list{height:500px;}
.noibat-item .img-wrap{ width:150px;}
.noibat-item .info .price{ margin-top:5px;}
.noibat-item .info .price .price1{ font-size:12px; text-align:center; float:none; display:block;}
.noibat-item .info .price .price2{ clear:both; text-align:center; float:none; display:block;}

.cate-big-wrap{width:414px; }
.cate-big-item img{ width:398px;}
}

@media (max-width:1100px){
.w-change{width:960px;}
.col-big-left{ width:640px; margin-right:20px;}

.item_cate{width:48%; margin-bottom:4%;}
.item_cate.last1{ margin-right:4%; }
.item_cate.last2{ margin-right:0; }
.item_cate.last3{ margin-right:4%; }
.item_cate.last4{ margin-right:0; }
.item_cate.last5{ margin-right:4%; }
.item_cate.last6{ margin-right:0;}

.nguoiban a{font-size:15px;}

.detail-content{ padding-left:0; padding-right:0;}
.detail-content img{ max-width:640px; width:100%;}
/*.slide-big-wrap{width:auto; }*/

/*.noibat-home-wrap .titbar{padding-left:0;}
.noibat-home-wrap .titbar:before, .noibat-home-wrap .titbar:after{display:table;content:" "}
.noibat-home-wrap .titbar:after{clear:both;}
.noibat-home-wrap .titbar li{display:block; margin-right:0; margin-bottom:2px;}
.noibat-list, .moinhat-list, .xemnhieu-list{height:334px;}
.noibat-item .img-wrap{width:100%;}
.noibat-item .info{ float:left; padding-left:0; padding-top:10px; }*/

.cate-small-list{ height:385px;}
.noibat-list, .moinhat-list, .xemnhieu-list, .cate-small-list{height:455px;}
}

@media (max-width:999px){
.item_in_home{width:30.6666666667%; margin-bottom:4%;}
.item_in_home.last1{ margin-right:4%; }
.item_in_home.last2{ margin-right:4%; }
.item_in_home.last3{ margin-right:0; }
.item_in_home.last4{ margin-right:4%; }
.item_in_home.last5{ margin-right:4%; }
.item_in_home.last6{ margin-right:0;}
.item_in_home.last7{ margin-right:4%;}
.item_in_home.last8{ margin-right:4%;}

footer .menu {margin:auto;}
footer .info, .banquyen {margin:auto;}

.item_box:hover{box-shadow:0px 0px 4px #999;-moz-box-shadow:0px 0px 4px #999;-webkit-box-shadow:0px 0px 4px #999;}
.item_box:active{box-shadow:0px 0px 15px #999;-moz-box-shadow:0px 0px 15px #999;-webkit-box-shadow:0px 0px 15px #999;}
.item_box .img-wrap img{-webkit-transition: none; transition: none;}
.item_box:hover .img-wrap img{-webkit-transform:none; transform:none;}

.noibat-item .img-wrap img{-webkit-transition: none; transition: none;}
.noibat-item:hover .img-wrap img{-webkit-transform:none; transform:none;}

.thesame_item .img-wrap img{-webkit-transition: none; transition: none;}
.thesame_item:hover .img-wrap img{-webkit-transform:none; transform:none;}

.slide-big-item:hover{box-shadow:0px 0px 4px #999;-moz-box-shadow:0px 0px 4px #999;-webkit-box-shadow:0px 0px 4px #999;}
.slide-big-item .xemngay{ display:none;}
.col-tit .titname{transition:none; -moz-transition:none; -webkit-transition:none; -o-transition:none;-ms-transition:none}
.col-tit:hover .titname{padding-left:0; padding-right:0;  transition:none; -moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none}
.item-tooltip{ display:none;}
.hoptac-box .box-tit h4{ -webkit-animation: none; animation: none;}
.xemnhieu-box h4{ -webkit-animation: none; animation: none; }
.search_wrap:hover{-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.adv-top, .adv-center1, .adv-center2, .adv-center3, .adv-center4, .adv-center5, .adv-center6, .adv-center7, .adv-center8, .adv-center9, .adv-center10, .adv-center11, .adv-center12{ display:none;}
}

@media (max-width:979px){
.w-change{width:864px;}
.col-big-left{ width:544px;}
.col-small-right{width:300px;}
.detail-info-wrap .info .price .price1{font-size:12px;}
.detail-info-wrap .info .price .price2{font-size:20px;}

.noibat-list, .moinhat-list, .xemnhieu-list, .cate-small-list{height:415px;}
/*
.noibat-home-wrap .titbar{padding-left:15px;}
.noibat-home-wrap .titbar li{ display:inline-block; margin-right:2px; margin-bottom:0;}

.slide-big-wrap, .cate-big-wrap{ float:none; width:auto;}
.noibat-home{ clear:both; padding-left:0; padding-top:0; margin-top:15px;}
.noibat-list, .moinhat-list, .xemnhieu-list{height:400px;}
.noibat-item .img-wrap{width:100%;}

.noibat-item .info .tit{ height:38px;}
.noibat-item .info .price{ height:40px;}
.noibat-item{width:30.6666666667%; float:left; margin-top:4%;}
.noibat-item.first{ margin-top:4%;}
.noibat-item.last1{ margin-right:4%; }
.noibat-item.last2{ margin-right:4%; }
.noibat-item.last3{ margin-right:0; }
.noibat-item.last4{ margin-right:4%; }
.noibat-item.last5{ margin-right:4%; }
.noibat-item.last6{ margin-right:0;}
.noibat-item.last7{ margin-right:4%;}
.noibat-item.last8{ margin-right:4%;}
.noibat-item.last9{ margin-right:0%;}
.noibat-item.last10{ margin-right:4%;}
.noibat-item.last11{ margin-right:4%;}
.noibat-item.last12{ margin-right:0%;}
*/
.cate-small-list{ height:230px;}

#adv-chanbai-wrap{margin:auto; width:100%;}
.adv-chanbai{margin:auto; width:300px; display:block;}
.chanbai2{ padding-left:0;}
.adv-chanbai-doi{display:none;}
}

@media (max-width:890px){
footer .banquyen .left{width:100%; text-align:center;}
footer .banquyen .left:after{clear:both;}
footer .banquyen .left li{width:100%;}

footer .banquyen .right{clear:both; width:100%; text-align:center; margin:auto;}
footer .banquyen .right:before,footer .banquyen .right:after{ display:table; content:" "; clear:both;} 
/*footer .banquyen .right:after{clear:both;}*/
footer .banquyen .right li{float:none; display:inline-block; list-style:none; margin:0; border:none;}
.mobile-hide{display:none}
.mobile-show{display:block}
}

@media (max-width:883px){
body,h1,h2,h3,h4,h5,h6,p{font-size:16px; line-height:21px;}
.w-change{width:620px;}
.col-big-left{ width:100%;}
.col-small-right{width:100%;}

.header_top{ height:45px;}
.chuyenmuc-wrap{display:none;}
.chuyenmuc-wrap-mobile{display:block;}
.chuyenmuc-wrap-mobile a{ margin-right:0; border-right:none}
.logo_wrap{ width:100%; text-align:center; float:none; padding-top:10px; display:none}
.logo_wrap_mobile{display:block; padding-top:10px;}
.logo_wrap_mobile img{ width:180px;}

.social-icons, .link_site_header_top{display:none;}
.tto_small{padding-top:2px;}

.search_wrap{ position:relative; width:100%; padding:0; margin-top:20px;  margin-bottom:15px;}
.txt_search{ width:100%; border:none;}
.category_choose{ display:none}

#main-menu{ width:100%; position:absolute; z-index:111; left:0; top:0;}

/*.slide-big-wrap{padding-left:0;}*/

.header_middle_fixed{display:none;}
.header_bottom #third-menu{ width:100%;}
.danhmuc_cate{ display:none}	
.danhmuc_mobile, .danhmuc_mobile_cate{display:block;}
.tto-web{ display:none}

.item_in_home{width:48%;}
.item_in_home.last1{ margin-right:4%; }
.item_in_home.last2{ margin-right:0; }
.item_in_home.last3{ margin-right:4%; }
.item_in_home.last4{ margin-right:0; }
.item_in_home.last5{ margin-right:4%; }
.item_in_home.last6{ margin-right:0;}
.item_in_home.last7{ margin-right:4%;}
.item_in_home.last8{ margin-right:0;}

.slide-big-wrap, .cate-big-wrap{ float:none; width:auto;}

.noibat-home, .cate-small{ padding-left:0; padding-right:0; overflow:inherit}
.noibat-list, .moinhat-list, .xemnhieu-list{ padding:0;}
.noibat-list .viewport, .moinhat-list .viewport, .xemnhieu-list .viewport {height:450px;}
.noibat-list, .moinhat-list, .xemnhieu-list{height:450px;}

.noibat-item{float: left; width:48%; border:none; padding:0; margin-top:20px !important; box-shadow:0px 0px 4px #999;-moz-box-shadow:0px 0px 4px #999;-webkit-box-shadow:0px 0px 4px #999;}
.noibat-item .img-wrap{width:100%;}

.noibat-item.last1{ margin-right:4%; }
.noibat-item.last2{ margin-right:0; }
.noibat-item.last3{ margin-right:4%; }
.noibat-item.last4{ margin-right:0; }
.noibat-item.last5{ margin-right:4%; }
.noibat-item.last6{ margin-right:0;}
.noibat-item.last7{ margin-right:4%;}
.noibat-item.last8{ margin-right:0;}
.noibat-item.last9{ margin-right:4%;}
.noibat-item.last10{ margin-right:0%;}
.noibat-item.last11{ margin-right:4%;}
.noibat-item.last12{ margin-right:0%;}
.noibat-item .info{ padding:10px 10px 0 10px;}
.noibat-item .tit{ font-weight:bold;}
.noibat-item .info .price{ margin-top:15px;}
.noibat-item .info .price .price1{ float:right; text-decoration:line-through; color:#999; }
.noibat-item .info .price .price2{ float:left; font-size:21px; line-height:18px; font-weight:normal;}

.filter-box{display:none;}
/*.filter-search-list:before, .filter-search-list:after{ display:table; content:" "}
.filter-search-list:after{ clear:both;}
.filter-search-list ul{ display:block;}
.filter-search-list ul li{ float: left; display:inline; margin-top:15px; margin-right:30px;}
.filter-price-search{ float:left; width:100%;}*/
.hoptac-item{ width:30.6666666667%; margin-right:4%;}

.hoptac-item.last2, .hoptac-item.last4, .hoptac-item.last5, .hoptac-item.last7, .hoptac-item.last8, .hoptac-item.last10, .hoptac-item.last11, .hoptac-item.last13, .hoptac-item.last14, .hoptac-item.last16, .hoptac-item.last17, .hoptac-item.last19, .hoptac-item.last20{margin-right:4%;}
.hoptac-item.last3, .hoptac-item.last6, .hoptac-item.last9, .hoptac-item.last12, .hoptac-item.last15, .hoptac-item.last18, .hoptac-item.last21{margin-right:0;}

footer .info .col{width:48%;}

/*.detail-info-wrap .detail-img-viewer{float:none; max-width:100%; width:100%; margin-right:0;}*/
/*.detail-info-wrap .info{overflow:hidden}*/

/*HOAN DOI LAI VI TRI DETAIL INFO*/
.detail-info-wrap .detail-img-viewer{display:none;}
.detail-info-wrap .info{position:relative; float:none; max-width:100%; width:100%; margin-top:0; margin-right:20px;}
.detail-info-wrap .detail-img-viewer-2{ display:block; overflow:hidden; margin-top:20px;}
/*-----*/

.xacthuc-icon{ top:62px;}

/*.detail-info-wrap .info{ margin-top:20px;}*/
.detail-info-wrap .info .price .price1{font-size:14px;}
.detail-info-wrap .info .price .price2{font-size:25px;}
.nguoiban{ display:none;}
.shop-info{ margin-top:20px;}
.shop-info:hover .tit .shop-symbol{right:547px;}
.detail-info-wrap .info .special-note .xem{ display:block}

.sp-right-box{ margin-top:20px;}
.sp-right-list{ float:left;}
.sp-right-list .item-right{float:left; width:48%; display:inline-block; padding-bottom:20px; margin-bottom:25px; box-shadow:0px 0px 4px #999;-moz-box-shadow:0px 0px 4px #999;-webkit-box-shadow:0px 0px 4px #999; background:#fff;}
.sp-right-list .item-right:hover{box-shadow:0px 0px 15px #999;-moz-box-shadow:0px 0px 15px #999;-webkit-box-shadow:0px 0px 15px #999;}
.sp-right-list .item-right.last{ float:right;}
.sp-right-list .item-right .img-wrap{width:100%;}
.sp-right-list .item-right .img-wrap img{ -webkit-transition: none; transition:none;}
.sp-right-list .item-right:hover img{-webkit-transform:none; transform:none;}
.sp-right-list .item-right .info{ overflow:hidden; padding:0 10px 0 10px; display:block;}
.sp-right-list .item-right .info .tit{ font-size:14px; line-height:20px; margin-top:5px; margin-bottom:15px; height:40px;}
.sp-right-list .item-right .info .price{ height:20px;}
.sp-right-list .item-right .info .price .price1{ font-size:14px;}
.sp-right-list .item-right .info .price .price2{ font-size:20px;}

.adv-top-mobile, .adv-center1-mobile, .adv-center2-mobile, .adv-center3-mobile, .adv-center4-mobile, .adv-center5-mobile, .adv-center6-mobile, .adv-center7-mobile, .adv-center8-mobile, .adv-center9-mobile, .adv-center10-mobile, .adv-center11-mobile, .adv-center12-mobile, .catfish-wrap{ display:block;}
.adv-baloon{display:none;}
.nums_prof{ font-size:12px;}
.adv-right{display:none;}
#adv-chanbai-wrap{margin:auto; width:620px;}
.adv-chanbai{margin:auto; width:300px; display:inline-block;}
.chanbai2{ padding-left:20px;}
.adv-chanbai-doi{margin:auto; width:600px; display:block;}

.footer_wrap_1 .f-danhmuc{text-align:left;}
.footer_wrap_1 .f-danhmuc > li{ width:49%; margin-left:0;}
.footer_wrap_1 .f-danhmuc a{ text-align:center; border-bottom:1px solid #e0e0e0; font-size:16px;}

.homeback{bottom:260px; /*bottom:170px;*/}
.pagedown{bottom:215px; /*bottom:125px;*/}
.pageup{bottom:170px; /*bottom:80px;*/}
.tto_tab_1{display:none;}
.tto_tab_1_mobile{ display:block;}

/*MENU-TTO-MOBILE*/
.sidenav {display:block;/*height:100%;*/width:220px;margin-left:-220px;position: absolute;z-index: 38;top:-15px;left:0;background-color: #fff;overflow-x: hidden;transition: 0.5s;}
.sidenav a {padding: 10px;margin:0;text-decoration: none;font-size: 25px;color: #fff;display: block;transition: 0.3s;background:#333;border-bottom:1px solid #999;}
.sidenav a.dam{ background:#000;}
.sidenav a:hover, .offcanvas a:focus{background:#fff;color: #333;;}
.closebtn {position: absolute;top: 24px;right:10px;z-index:39;font-size: 36px !important;border:none;cursor:pointer;}
#main-all-page { width:100%; transition: margin-left .5s; }
.menu-tto-mobile-header{ background:#fff;}
.menu-tto-mobile-header a{ background:#fff; height:39px; position:relative;}

/*TIN RIGHT*/

}

@media (max-width:767px){

/*.w-change{width:600px;}*/
.col-big-left{ width:100%; margin-right:0; margin-bottom:0;}
.col-small-right{width:100%; margin-right:0; /*margin-bottom:4%;*/}

footer .menu  > li{width:50%; float:left; padding:0; text-align:center;}
}


@media (max-width:669px){
.w-change{/*width:500px;*/ width:100%; padding-left:10px; padding-right:10px;}
.f-social{ float:none;}
.fb-box{ float:none; margin-top:0;}
footer .info .col{width:100%; display:block;}
footer .info .col .ketnoi{ float:none; display:block; width:100%; text-align:center;}
footer .info .col .ketnoi li.first{ float:none; display:block; list-style-type:none; text-align:center;}
footer .info .col .ketnoi li.last{ float:none; text-align:center;}
footer .info .col .ketnoi li.last a{display:inline-block;}
footer .info .col .ketnoi li.last a i.fb{padding-left:2px;}
footer .info .col .ketnoi li.last a i.gplus{padding-left:5px;}
footer .info .col .ketnoi li.last a i.tw{padding-left:3px;}

footer .info .col .hl{line-height:20px; display:block; width:100%; text-align:center}
footer .info .col .hl li{display:block; list-style-type:none;}
footer .info .col .hl li.first{padding-left:0;}
footer .info .col .hl li.last{ padding-right:0;}
footer .info .col p{width:100%; text-align:center}
footer .addr{ width:100%; background:none; padding-left:0;}
footer .tel{ width:100%; background:none; padding-left:0;}
#adv-chanbai-wrap{margin:auto; width:100%;}
.adv-chanbai{margin:auto; width:300px; display:block;}
.chanbai2{ padding-left:0;}
.adv-chanbai-doi{display:none;}
.banner_middle_vertical .adv_giuabai_vertical img{ width:100%;/*width:300px;*/ padding:0;-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.filter-box{display:block;}
}

@media (max-width:629px){

.col-big-left{ width:100%;}
.col-small-right{width:100%;}
.shop-info:hover .tit .shop-symbol{right:447px;}

.show_comment .info span{font-size:12px;}
.show_comment .info a.traloi-link{ font-size:14px;}
.reply-form{ padding-left:0; padding-right:0;}

.item_box .info .tit{ line-height:18px; height:54px;}
.item_box .info .price{height:36px;}
.item_box .info .price .price1{ font-size:13px; float:none; display:block; text-align:center;}
.item_box .info .price .price2{ font-size:16px; float:none; display:block; text-align:center;}

}

@media (max-width:530px){
/*.w-change{width:400px;}*/
.slide-big-item img{ height:177px;}
.slide-big-item .info{ height:120px;}
.slide-big-item .info .info_block .tit{ font-size:14px; font-weight:bold; line-height:22px;}
.slide-big-item .info .info_block .price{ padding-top:8px; padding-bottom:10px;}
.slide-big-item .info .info_block .price .price1{ text-decoration:line-through; color:#999; font-size:16px; display:inline-block; margin-right:10px;}
.slide-big-item .info .info_block .price .price2{ color:#ce0f1f; font-size:24px; display:inline-block;}
.map_link{ display:none}
.hoptac-item{ width:48%; margin-right:4%;}
.hoptac-item.last2, .hoptac-item.last4, .hoptac-item.last6, .hoptac-item.last8, .hoptac-item.last10, .hoptac-item.last12, .hoptac-item.last14, .hoptac-item.last16, .hoptac-item.last18, .hoptac-item.last20{margin-right:0;}
.hoptac-item.last3, .hoptac-item.last5, .hoptac-item.last7, .hoptac-item.last9, .hoptac-item.last11, .hoptac-item.last13, .hoptac-item.last15, .hoptac-item.last17, .hoptac-item.last19, .hoptac-item.last21{margin-right:4%;}

.shop-info:hover .tit .shop-symbol{right:247px;}
.xacthuc-icon{ top:85px;}
.comment-wrap{padding:15px 10px 5px 10px; border:1px solid #e0e0e0;}
.sp-right-list .item-right .info .tit{ font-weight:normal; line-height:18px; height:54px;}
.sp-right-list .item-right .info .price{ height:40px;}
.sp-right-list .item-right .info .price .price1{ font-size:13px; display:block; text-align:center; float:none}
.sp-right-list .item-right .info .price .price2{ font-size:16px; font-weight:normal; display:block; text-align:center; float:none}
.adv-right{display:block;}

.thesame_item .info{height:110px; width:100%;}
.thesame_item .info .tit{font-weight:normal;}
.thesame_item .info .price{height:50px; clear:both; width:100%;}
.thesame_item .info .price .price1{font-size:13px; float:none; width:100%; text-align:center; display:block;}
.thesame_item .info .price .price2{font-size:16px; float:none; width:100%; text-align:center; display:block;}

.noibat-item .info .tit{ height:76px;}
.noibat-item .info .price{ height:40px;}
}
@media (max-width:430px){
/*.w-change{ width:90%; margin-left:auto; margin-right:auto;}*/
.onoff-locate{ display:none}
.onoff-numview{ float:left;}
.item_box .info .price .price1{ font-size:12px;}
.item_box .info .price .price2{ font-size:14px;}

.thesame_item .info .tit{ height:54px; line-height:18px;}
.thesame_item .info .price{ padding-top:5px;}
.thesame_item .info .price .price1{font-size:12px;}
.thesame_item .info .price .price2{font-size:14px;}

.noibat-home-wrap .titbar{padding-left:0;}
.noibat-home-wrap .titbar li{display:block; margin-right:0; margin-bottom:2px;}

/*MENU TTO MOBILE*/
.sidenav {padding-top: 15px;}
.sidenav a {font-size: 16px;}

}

@media (max-width:359px){
/*.w-change{width:300px;}*/
.item_in_home{margin-bottom:8%;}
.item_cate{margin-bottom:8%;}
.pagediv h4{ width:100%; margin-bottom:5px;}

.item_in_home{width:100%; margin-bottom:6%;}
.item_in_home.last1, .item_in_home.last2, .item_in_home.last3, .item_in_home.last4, .item_in_home.last5, .item_in_home.last6, .item_in_home.last7, .item_in_home.last8{ margin-right:0; }
.item_box .info .tit{ line-height:20px; height:40px;}
.item_box .info .price .price1{ font-size:14px;}
.item_box .info .price .price2{ font-size:20px;}
.noibat-item{width:100%;}
.noibat-item.last1, .noibat-item.last2, .noibat-item.last3, .noibat-item.last4, .noibat-item.last5, .noibat-item.last6, .noibat-item.last7, .noibat-item.last8, .noibat-item.last9, .noibat-item.last10, .noibat-item.last11, .noibat-item.last12{ margin-right:0; }

.item_cate{width:100%; margin-bottom:6%;}
.item_cate.last1, .item_cate.last2, .item_cate.last3, .item_cate.last4, .item_cate.last5, .item_cate.last6{ margin-right:0;}

.thesame_item .info .tit{ line-height:20px; height:40px;}
.thesame_item .info .price{ padding-top:15px;}
.thesame_item .info .price .price1{font-size:14px;}
.thesame_item .info .price .price2{font-size:20px;}
.sp-right-list .item-right{width:100%;}
.sp-right-list .item-right.last{ float:left;}
.sp-right-list .item-right .info .tit{ line-height:20px; height:40px;}
.sp-right-list .item-right .info .price{}
.sp-right-list .item-right .info .price .price1{ font-size:14px;}
.sp-right-list .item-right .info .price .price2{ font-size:20px;}

}

@media (max-width:319px){
/*.w-change{ width:94%; padding-left:3%; padding-right:3%;}*/
.contact_info{ display: none}

footer .menu  > li{width:100%;}

.shop-info .tit{text-transform:uppercase; border-bottom:1px solid #078901; font-weight:bold; padding-bottom:5px; color:#ce0f1f; font-size:16px; -webkit-transition: none; transition: none; cursor:help}
.shop-info .tit .shop-symbol{ position:absolute; top:-7px; right:10px; width:40px; height:40px; background: transparent url(../images/bg.png) no-repeat; background-position:-63px -125px; -webkit-transition: none; transition: none;}
.shop-info:hover .tit .shop-symbol{right:10px; -webkit-transition: none 0.5s ease; transition: none 0.5s ease;}
.shop-info:hover .tit{ padding-left:0; -webkit-transition: none; transition: none;}
.nguoiban{ display:none}
.slide-big-item img{ width:100%; height:auto;}
.site-map ul ul li{width:100%;}
}